/* common  */

h2{
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
    line-height: 1;
    padding: 80px 0;
    background: #fff url(../img/bg_about01.jpg) no-repeat bottom center;
    background-size: cover;
}
h3{
    font-weight: bold;
    font-size: 1.75rem;
    text-align: center;
    padding-bottom: 40px;
}

.philosophy{
    background: #f9f9f9;
    padding: 40px 20px;
}
.company{
    padding: 40px 20px;
}

dl{
    padding-bottom: 40px;
}
dl dt{
    padding-top: 10px;
    font-weight: bold;
}
dl dd{
    padding-bottom: 9px;
    border-bottom: 1px solid #ccc;
}
dl dt,
dl dd{
    line-height: 30px;
}
dl img{
    vertical-align: text-top;
    width: 10px;
}

.my_particles{
    position: relative;
}
.my_particles .background01{
    position: absolute;
}

/***  PC  ***/
@media all and (min-width: 768px) {

    h2{
        font-size: 3rem;
        padding: 80px 0;
    }
    
    h3{
        padding-bottom: 80px;
    }
    
    .philosophy{
        padding: 80px 0;
    }
    
    .company{
        padding: 80px 0;
    }
    

    dl{
        display: flex;
        flex-wrap: wrap;
        padding-bottom: 80px;
    }
    dl dt{
        width: 25%;
    }
    dl dd{
        width: 75%;
    }
    dl dt,
    dl dd{
        border-bottom: 1px solid #ccc;
        padding: 15px 0;
    }


}

